News – August 2012

We’ve decided to make a new release, which addresses a security issue in the setup.php file.

Thanks to Jonathan Claudius and Robert Foggia of Trustwave SpiderLabs for finding and reporting this.

This upgrade can easily be done, as you only need to overwrite the old setup.php with the version from the 3.67 package.

This release also features some updated Dutch translations thanks to itpp2012.

Advertisements

RSS SiT! microblogging

  • An error has occurred; the feed is probably down. Try again later.
Support freedom

RSS SVN code changes

  • An error has occurred; the feed is probably down. Try again later.

Add to Technorati Favorites


%d bloggers like this: